body{font-family:arial;}

/* top - container */
#inp {position:relative; top:0;width:1000px;height:100%;background-color: #ffffff;}

iframe{background-color: #f8f7f7;margin-left:-15px}


/* Header weißer Kopf */
#head{position:absolute; top:0; left:0; width:710px;height:80px;background-color: #ffffff;}

	#h1{ position:absolute;top:77px; left:0; width:200px;height:40px;background-color: #ffffff;}
	#h2{ position:absolute;top:0; left:200px; width:510px;height:100px;background-color: #ffffff;}
	#h3{ position:absolute;top:10px; left:800px; width:180px;height:80px;background-color: #ffffff;}
  /*	#h0{ position:absolute;top:210; left:0; width:710px;height:10px;background-color: #ffffff;}
 
 navigation und bilderleiste */

#navi{position:absolute; top:90px; left:0; width:1000px;height:180px;background-color: #ffffff;text-decoration:none;}
	/*#na1{ position:relative;top:20; left:0; width:710px;height:120px;background-color: #ffffff;}*/
	#na2{ position:absolute;top:0; left:0; width:290px;height:180px;background-color: #fffff;}
	#na3{ position:absolute;top:0; left:290; width:710px;height:180px;}
	/*#na4{ position:relative;top:113px; left:203px; width:507px;height:40px;background-color: #660066;}*/
	
#reihe{position:absolute;top:270px;left:0;width:1000px;height:40px;}
	#reihe1{position:absolute;left:0;width:750px;height:15px;background-color:#35355b}
	#reihe2{position:absolute;top:15px;left:0;width:750px;height:15px;background-color:#f2f2f2}
	#reihe3{position:absolute;top:0;left:750px;width:250px;height:30px;background-color:#edecec;}
	#reihe4{position:absolute;top:0;left:300px;width:200px;height:15px;background-color:#355b80}
	#reihe5{position:absolute;top:0;left:0;width:100px;height:15px;background-color:#000033;color:#000000}
	#reihe6{position:absolute;top:30px;left:185px;width:15px;height:15px;background-color:#3366ff}
	#reihe7{position:absolute;top:0;left:755px;width:250px;height:30px;}

a.Hnavi{display:block;text-align:left;margin:1em;font-weight:bold;height:18px;border-bottom:1px dotted #cccccc}

#main{position:absolute; top:280px; left:0; width:1000px;height:600px;}
	#m1{ position:absolute;top:-30px; left:0; width:200px;height:103%;}
	#m2{ position:absolute;top:20px; left:200px; width:520px;height:90%;background-color: #f8f7f7;padding:15px;text-align:left;}
	#m3{ position:absolute;top:10px; left:750px; width:250px;height:90%;padding:5px;text-align:left;padding-top:20px;}
	
#na5{ float:right;position:absolute;top:300px; left:50px; width:133px;height:100px;font-family:arial;font-size:0.8em;margin:3em}
#na6{ position:absolute;top:292px; left:40px; width:10px;height:100px;font-family:arial;font-size:0.8em;margin:3em}

.pic{display:block;text-align:left;margin-top:2.2em}

.notes{float:left;width:90px;}
a.notes:hover{background-color:#35355b}



a:link { text-decoration:none; color: #000000;}
a:visited { text-decoration:none; color: #000000; }
a:hover { text-decoration:none; color: #ffffff;}
a:active { text-decoration:none; border:none;}

#m2 a:hover{color:#00a4e3;font-style:italic;}
#m3 a:hover{color:#00a4e3;font-style:italic;}

a.Hnavi:hover{background-color:#cccccc;}
#unavi  {text-decoration:none; 
	padding-right: 20px;
	font-family : tahoma;
	font-size:0.7em;
	top: 4px;color: #CCCCCC;



}
h5 {font-size:34px;
	color:#ff000;}


